isblank.o: ../../../../libc/stdlib/isblank.S \
 ../../../../libc/stdlib/ctype.S ../../../../common/gasava.inc \
 ../../../../common/ctoasm.inc ../../../../common/macros.inc \
 ../../../../include/avr/io.h ../../../../include/avr/sfr_defs.h \
 ../../../../include/avr/portpins.h ../../../../include/avr/common.h \
 ../../../../include/avr/version.h ../../../../include/avr/fuse.h \
 ../../../../include/avr/lock.h ../../../../common/sectionname.h

../../../../libc/stdlib/ctype.S:

../../../../common/gasava.inc:

../../../../common/ctoasm.inc:

../../../../common/macros.inc:

../../../../include/avr/io.h:

../../../../include/avr/sfr_defs.h:

../../../../include/avr/portpins.h:

../../../../include/avr/common.h:

../../../../include/avr/version.h:

../../../../include/avr/fuse.h:

../../../../include/avr/lock.h:

../../../../common/sectionname.h:
